@charset "UTF-8";

/* ==========================================================================
   Map Page Styles
   ========================================================================== */
#map_wrap {
	margin-bottom: 50px;
}
#map_wrap h2 {
	text-align: center;
	font-size: 36px;
	letter-spacing: 0.1em;
	margin-bottom: 50px;
	font-weight: bold;
	background: #d9c28d;
	color: #393939;
	padding: 30px 0;
}

.w1000 {
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 20px;
}

.map_area .ttl {
	font-size: 35px;
	text-align: center;
	margin-bottom: 30px;
	font-weight: 500;
}

.map_area .map01 {
	margin-bottom: 20px;
}

.map_area .map01 img,
.map_area .salon_map img {
	width: 100%;
	height: auto;
	display: block;
}

.map_area .salon_map {
	margin-bottom: 20px;
	max-width: 600px;
	margin-inline: auto;
}

.map_area .caption {
	width: 100%;
	color: #666;
	text-align: left;
	margin-top: 10px;
}

.map_area .salon_map .ttl {
	margin-bottom: 20px;
}

@media screen and (max-width: 768px) {

	#map_wrap h2 {
		font-size: 26px;
		margin-bottom: 30px;
	}

	.map_area .ttl {
		font-size: 20px;
		margin-bottom: 20px;
	}

	.map_area .map01 {
		margin-bottom: 40px;
	}

	.map_area .salon_map {
		margin-bottom: 15px;
	}

	.map_area .caption {
		font-size: 12px;
		text-align: left;
	}
}
